- hosts: laptop
  roles:
    - base
    - dotfiles
    - server
    - desktop
    - development
    - tailscale
    - heavy
  vars:
    laptop_user: kyle
    headless: False
    dev_full: True

- hosts: worklaptop
  roles:
    - base
    - dotfiles
    - desktop
    - development
    - tailscale
    - heavy
  vars:
    laptop_user: k.isom
    headless: False
    dev_virt: True

- hosts: build
  roles:
    - base
    - dotfiles
    - development
    - server
    - tailscale
  vars:
    laptop_user: kyle
    headless: True
    dev_virt: True
    dev_embedded: True
    dev_rust: True
